Commit d9bc5d11 authored by Leo's avatar Leo

community/luarocks: add depends= from root to the subpackages.

fixes #10729
parent 2f2d5d30
......@@ -2,7 +2,7 @@
# Maintainer: Jakub Jirutka <jakub@jirutka.cz>
pkgname=luarocks
pkgver=2.4.4
pkgrel=0
pkgrel=1
pkgdesc="Deployment and management system for Lua modules"
url="http://www.luarocks.org/"
arch="noarch"
......@@ -60,7 +60,7 @@ _subpackage() {
local lver="${subpkgname#$pkgname}"
pkgdesc="Deployment and management system for Lua $lver modules"
install_if="lua$lver $pkgname=$pkgver-r$pkgrel"
depends="lua$lver"
depends="$depends lua$lver"
cd "$builddir-$lver"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment